/*     1171345 : 타이틀 텍스트      */
.title__1171345__ {font-size:0}
.title__1171345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171345__.style_top p {padding-top:10px}
.title__1171345__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171345__.style_right p {padding-right:14px}
.title__1171345__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171345__.style_bottom p {padding-bottom:12px}
.title__1171345__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171345__.style_left p {padding-left:14px}
.title__1171345__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171345__.style_circle1 p {padding-left:18px}
.title__1171345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171345__.style_circle2 p {padding-left:18px}
.title__1171345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171345__ p {font-size:30px}
	.title__1171345__.style_top p:before {width:30px}
	.title__1171345__.style_right p:before {height:30px}
	.title__1171345__.style_bottom p:before {width:30px}
	.title__1171345__.style_left p:before {height:30px}
}

/*     1171355 : 공백      */
.solid_line__1171355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171355__ {height:15px;}
}

/*     1171365 : 이미지      */
.img__1171365__ {max-width:100%}
.img__1171365__ * {box-sizing:border-box}
.img__1171365__ a {display:block;vertical-align:top}
.img__1171365__ img {width:px;vertical-align:top}

/*     1171375 : 공백      */
.solid_line__1171375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171375__ {height:25px;}
}

/*     1171385 : 번호형 리스트      */
.text_list__1171385__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171385__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171385__ ul li:first-child {margin-top:0;}
.text_list__1171385__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#e8a59c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171385__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171385__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171385__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171385__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171385__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171445 : 셀 설정      */
.cell_option__1171445__ {display:table;width:100%}
.cell_option__1171445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171445__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171445__ {}
}

@media (min-width:1024px){
	.col__1171445__ {padding: 20px 30px 35px;min-height:490px;}
}

/*     1171395 : 타이틀 텍스트      */
.title__1171395__ {font-size:0}
.title__1171395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171395__.style_top p {padding-top:10px}
.title__1171395__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171395__.style_right p {padding-right:14px}
.title__1171395__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171395__.style_bottom p {padding-bottom:12px}
.title__1171395__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171395__.style_left p {padding-left:14px}
.title__1171395__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171395__.style_circle1 p {padding-left:18px}
.title__1171395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171395__.style_circle2 p {padding-left:18px}
.title__1171395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171395__ p {font-size:30px}
	.title__1171395__.style_top p:before {width:30px}
	.title__1171395__.style_right p:before {height:30px}
	.title__1171395__.style_bottom p:before {width:30px}
	.title__1171395__.style_left p:before {height:30px}
}

/*     1171405 : 공백      */
.solid_line__1171405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171405__ {height:15px;}
}

/*     1171415 : 이미지      */
.img__1171415__ {max-width:100%}
.img__1171415__ * {box-sizing:border-box}
.img__1171415__ a {display:block;vertical-align:top}
.img__1171415__ img {width:px;vertical-align:top}

/*     1171425 : 공백      */
.solid_line__1171425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171425__ {height:25px;}
}

/*     1171465 : 장문 텍스트      */
.textarea__1171465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1171465__ p {font-size:17px}
}

/*     1171475 : 공백      */
.solid_line__1171475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1171475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171475__ {height:15px;}
}

/*     1171435 : 번호형 리스트      */
.text_list__1171435__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171435__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171435__ ul li:first-child {margin-top:0;}
.text_list__1171435__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#60BE9D;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171435__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171435__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171435__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171435__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171435__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171455 : 셀 설정      */
.cell_option__1171455__ {display:table;width:100%}
.cell_option__1171455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171455__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171455__ {}
}

@media (min-width:1024px){
	.col__1171455__ {padding: 20px 30px 35px;min-height:490px;}
}

/*     1171485 : 타이틀 텍스트      */
.title__1171485__ {font-size:0}
.title__1171485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171485__.style_top p {padding-top:10px}
.title__1171485__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171485__.style_right p {padding-right:14px}
.title__1171485__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171485__.style_bottom p {padding-bottom:12px}
.title__1171485__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171485__.style_left p {padding-left:14px}
.title__1171485__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171485__.style_circle1 p {padding-left:18px}
.title__1171485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171485__.style_circle2 p {padding-left:18px}
.title__1171485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171485__ p {font-size:30px}
	.title__1171485__.style_top p:before {width:30px}
	.title__1171485__.style_right p:before {height:30px}
	.title__1171485__.style_bottom p:before {width:30px}
	.title__1171485__.style_left p:before {height:30px}
}

/*     1171495 : 공백      */
.solid_line__1171495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171495__ {height:15px;}
}

/*     1171505 : 이미지      */
.img__1171505__ {max-width:100%}
.img__1171505__ * {box-sizing:border-box}
.img__1171505__ a {display:block;vertical-align:top}
.img__1171505__ img {width:px;vertical-align:top}

/*     1171515 : 공백      */
.solid_line__1171515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171515__ {height:25px;}
}

/*     1171525 : 번호형 리스트      */
.text_list__1171525__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171525__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171525__ ul li:first-child {margin-top:0;}
.text_list__1171525__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#e8a59c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171525__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171525__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171525__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171525__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171525__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171535 : 셀 설정      */
.cell_option__1171535__ {display:table;width:100%}
.cell_option__1171535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171535__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171535__ {}
}

@media (min-width:1024px){
	.col__1171535__ {padding: 20px 30px 35px;min-height:490px;}
}

/*     1171545 : 타이틀 텍스트      */
.title__1171545__ {font-size:0}
.title__1171545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171545__.style_top p {padding-top:10px}
.title__1171545__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171545__.style_right p {padding-right:14px}
.title__1171545__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171545__.style_bottom p {padding-bottom:12px}
.title__1171545__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171545__.style_left p {padding-left:14px}
.title__1171545__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171545__.style_circle1 p {padding-left:18px}
.title__1171545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171545__.style_circle2 p {padding-left:18px}
.title__1171545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171545__ p {font-size:30px}
	.title__1171545__.style_top p:before {width:30px}
	.title__1171545__.style_right p:before {height:30px}
	.title__1171545__.style_bottom p:before {width:30px}
	.title__1171545__.style_left p:before {height:30px}
}

/*     1171555 : 공백      */
.solid_line__1171555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171555__ {height:15px;}
}

/*     1171565 : 이미지      */
.img__1171565__ {max-width:100%}
.img__1171565__ * {box-sizing:border-box}
.img__1171565__ a {display:block;vertical-align:top}
.img__1171565__ img {width:px;vertical-align:top}

/*     1171575 : 공백      */
.solid_line__1171575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171575__ {height:25px;}
}

/*     1171585 : 번호형 리스트      */
.text_list__1171585__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171585__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171585__ ul li:first-child {margin-top:0;}
.text_list__1171585__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#60BE9D;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171585__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171585__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171585__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171585__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171585__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171595 : 셀 설정      */
.cell_option__1171595__ {display:table;width:100%}
.cell_option__1171595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171595__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171595__ {}
}

@media (min-width:1024px){
	.col__1171595__ {padding: 20px 30px 35px;min-height:585px;}
}

/*     1171605 : 타이틀 텍스트      */
.title__1171605__ {font-size:0}
.title__1171605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171605__.style_top p {padding-top:10px}
.title__1171605__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171605__.style_right p {padding-right:14px}
.title__1171605__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171605__.style_bottom p {padding-bottom:12px}
.title__1171605__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171605__.style_left p {padding-left:14px}
.title__1171605__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171605__.style_circle1 p {padding-left:18px}
.title__1171605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171605__.style_circle2 p {padding-left:18px}
.title__1171605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171605__ p {font-size:30px}
	.title__1171605__.style_top p:before {width:30px}
	.title__1171605__.style_right p:before {height:30px}
	.title__1171605__.style_bottom p:before {width:30px}
	.title__1171605__.style_left p:before {height:30px}
}

/*     1171615 : 공백      */
.solid_line__1171615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171615__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171615__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171615__ {height:15px;}
}

/*     1171625 : 이미지      */
.img__1171625__ {max-width:100%}
.img__1171625__ * {box-sizing:border-box}
.img__1171625__ a {display:block;vertical-align:top}
.img__1171625__ img {width:px;vertical-align:top}

/*     1171635 : 공백      */
.solid_line__1171635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171635__ {height:25px;}
}

/*     1171665 : 번호형 리스트      */
.text_list__1171665__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171665__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171665__ ul li:first-child {margin-top:0;}
.text_list__1171665__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#e8a59c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171665__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171665__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171665__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171665__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171665__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171675 : 셀 설정      */
.cell_option__1171675__ {display:table;width:100%}
.cell_option__1171675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171675__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171675__ {}
}

@media (min-width:1024px){
	.col__1171675__ {padding: 20px 30px 35px;min-height:585px;}
}

/*     1171685 : 타이틀 텍스트      */
.title__1171685__ {font-size:0}
.title__1171685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1171685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1171685__.style_top p {padding-top:10px}
.title__1171685__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1171685__.style_right p {padding-right:14px}
.title__1171685__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1171685__.style_bottom p {padding-bottom:12px}
.title__1171685__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1171685__.style_left p {padding-left:14px}
.title__1171685__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1171685__.style_circle1 p {padding-left:18px}
.title__1171685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1171685__.style_circle2 p {padding-left:18px}
.title__1171685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1171685__ p {font-size:30px}
	.title__1171685__.style_top p:before {width:30px}
	.title__1171685__.style_right p:before {height:30px}
	.title__1171685__.style_bottom p:before {width:30px}
	.title__1171685__.style_left p:before {height:30px}
}

/*     1171695 : 공백      */
.solid_line__1171695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1171695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171695__ {height:15px;}
}

/*     1171705 : 이미지      */
.img__1171705__ {max-width:100%}
.img__1171705__ * {box-sizing:border-box}
.img__1171705__ a {display:block;vertical-align:top}
.img__1171705__ img {width:px;vertical-align:top}

/*     1171715 : 공백      */
.solid_line__1171715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1171715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171715__ {height:25px;}
}

/*     1171725 : 번호형 리스트      */
.text_list__1171725__ ul {margin:0; padding:0; list-style:none; }
.text_list__1171725__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1171725__ ul li:first-child {margin-top:0;}
.text_list__1171725__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#60BE9D;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__1171725__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; word-break: keep-all; letter-spacing:0;}
.text_list__1171725__ ul li p i {font-style:normal;}

@media all and (min-width:1024px){
	.text_list__1171725__ ul li {margin-top:14px; padding-left:38px;}
	.text_list__1171725__ ul li span {width:28px; height:28px; line-height:28px; font-size:16px;}
	.text_list__1171725__ ul li p {line-height:25px; font-size:17px;}
}

/*     1171755 : 공백      */
.solid_line__1171755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1171755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1171755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1171755__ {height:15px;}
}

/*     1171745 : 장문 텍스트      */
.textarea__1171745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1171745__ p {font-size:17px}
}

/*     1171735 : 셀 설정      */
.cell_option__1171735__ {display:table;width:100%}
.cell_option__1171735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1171735__ {box-shadow:0px 3px 8px #d4d4d4; border-radius:20px; padding:20px 25px 30px;}

@media (min-width:768px){
	.col__1171735__ {}
}

@media (min-width:1024px){
	.col__1171735__ {padding: 20px 30px 35px;min-height:585px;}
}

